@import "~react-image-gallery/styles/scss/image-gallery.scss";
.home-page {
  .image-item-photo {
    position: relative;
  }
  .image-item-hover {
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
  }
  .card-create-hover {
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 1rem;
    border: 2px dashed #1890ff;
    cursor: pointer;
  }
  .image-item-hover:hover {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.8);
  }
  .card-create-hover:hover {
    background-color: rgba(0, 0, 0, 0.01);
  }
  .image-item-action {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    .button-action:hover {
      color: #fff!important;
      background-color: #1890ff!important;
    }
  }
  .card-create-action {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }
  .top-25 {
    top: 25px!important;
  }
}